@charset "UTF-8";

	/* フォントサイズ大小切替 common.ah.js */

/* PC */
@media screen and (min-width: 980px) {


	.fontsizeBig .font-control h1{
		font-size:42px!important;
	}
	.fontsizeSmall .font-control h1{
		font-size:30px!important;
	}

	.fontsizeBig .font-control h1.size_s{
		font-size:36px!important;
	}
	.fontsizeSmall .font-control h1.size_s{
		font-size:30px!important;
	}

	.fontsizeBig .font-control h1.size_ss{
		font-size:24px!important;
	}
	.fontsizeSmall .font-control h1.size_ss{
		font-size:18px!important;
	}

	.fontsizeBig .font-control h2{
		font-size:32px!important;
	}
	.fontsizeSmall .font-control h2{
		font-size:22px!important;
	}

	.fontsizeBig .font-control h2.size_s{
		font-size:22px!important;
	}
	.fontsizeSmall .font-control h2.size_s{
		font-size:16px!important;
	}

	.fontsizeBig .font-control h3{
		font-size:28px!important;
	}
	.fontsizeSmall .font-control h3{
		font-size:18px!important;
	}

	.fontsizeBig .font-control h4{
		font-size:26px!important;
	}
	.fontsizeSmall .font-control h4{
		font-size:16px!important;
	}

	.fontsizeBig .font-control p{
		font-size:26px!important;
	}
	.fontsizeSmall .font-control p{
		font-size:16px!important;
	}

	.fontsizeBig .font-control blockquote p{
		font-size:23px!important;
	}
	.fontsizeSmall .font-control blockquote p{
		font-size:13px!important;
	}

	.fontsizeBig .font-control p.guide{
		font-size:24px!important;
	}
	.fontsizeSmall .font-control p.guide{
		font-size:18px!important;
	}

	.fontsizeBig .font-control p.caption {
		font-size:20px!important;
	}
	.fontsizeSmall .font-control p.caption{
		font-size:13px!important;
	}

	.fontsizeBig .font-control p.caption_s {
		font-size:18px!important;
	}
	.fontsizeSmall .font-control p.caption_s{
		font-size:12px!important;
	}

	.fontsizeBig .font-control li{
		font-size:24px!important;
	}
	.fontsizeSmall .font-control li{
		font-size:16px!important;
	}

	.fontsizeBig .font-control li.caption,
	.fontsizeBig .font-control dd.caption{
		font-size:18px!important;
	}
	.fontsizeSmall .font-control li.caption,
	.fontsizeSmall .font-control dd.caption{
		font-size:14px!important;
	}

	.fontsizeBig .font-control ul.size_s li{
		font-size:17px!important;
	}
	.fontsizeSmall .font-control ul.size_s li{
		font-size:13px!important;
	}

	.fontsizeBig .font-control ul.size_sm li{
		font-size:19px!important;
	}
	.fontsizeSmall .font-control ul.size_sm li{
		font-size:13px!important;
	}

	.fontsizeBig .font-control .form__field label{
		font-size:32px!important;
	}
	.fontsizeSmall .font-control .form__field label{
		font-size:22px!important;
	}

	.fontsizeBig .font-control .form__field label.label__s{
		font-size:20px!important;
	}
	.fontsizeSmall .font-control .form__field label.label__s{
		font-size:13px!important;
	}

	.fontsizeBig .font-control .form__searchbox{
		font-size:22px!important;
	}
	.fontsizeSmall .font-control .form__searchbox{
		font-size:16px!important;
	}

	/* google search api */
	.fontsizeBig .font-control .gs-title,
	.fontsizeBig .font-control .gs-title *
	{
		font-size: 32px!important;
	}
	.fontsizeSmall .font-control .gs-title,
	.fontsizeSmall .font-control .gs-title *
	{
		font-size: 22px!important;
	}
	
	.fontsizeBig .font-control .gs-snippet,
	.fontsizeBig .font-control .gs-snippet *
	{
		font-size: 26px!important;
	}
	.fontsizeSmall .font-control .gs-snippet,
	.fontsizeSmall .font-control .gs-snippet *
	{
		font-size: 16px!important;
	}
	
	.fontsizeBig .entry-list__body .gsc-result-info {
		font-size: 32px;
	}
	.fontsizeSmall .entry-list__body .gsc-result-info {
		font-size: 22px;
	}

	.fontsizeBig .entry-list__body .gsc-results .gsc-cursor-box .gsc-cursor-page {
	    font-size: 24px !important;
	}
	.fontsizeSmall .entry-list__body .gsc-results .gsc-cursor-box .gsc-cursor-page {
	    font-size: 20px !important;
	}
}

/* SP */
@media screen and (max-width: 979px) {


	.fontsizeBig .font-control h1{
		font-size:42px!important;
	}
	.fontsizeSmall .font-control h1{
		font-size:40px!important;
	}

	.fontsizeBig .font-control h1.size_s{
		font-size:32px!important;
	}
	.fontsizeSmall .font-control h1.size_s{
		font-size:30px!important;
	}

	.fontsizeBig .font-control h1.size_ss{
		font-size:30px!important;
	}
	.fontsizeSmall .font-control h1.size_ss{
		font-size:28px!important;
	}

	.fontsizeBig .font-control h2{
		font-size:34px!important;
	}
	.fontsizeSmall .font-control h2{
		font-size:32px!important;
	}

	.fontsizeBig .font-control h2.size_s{
		font-size:30px!important;
	}
	.fontsizeSmall .font-control h2.size_s{
		font-size:24px!important;
	}

	.fontsizeBig .font-control h3{
		font-size:32px!important;
	}
	.fontsizeSmall .font-control h3{
		font-size:28px!important;
	}

	.fontsizeBig .font-control h4{
		font-size:30px!important;
	}
	.fontsizeSmall .font-control h4{
		font-size:26px!important;
	}

	.fontsizeBig .font-control p{
		font-size:30px!important;
	}
	.fontsizeSmall .font-control p{
		font-size:24px!important;
	}

	.fontsizeBig .font-control blockquote p{
		font-size:24px!important;
	}
	.fontsizeSmall .font-control blockquote p{
		font-size:13px!important;
	}

	.fontsizeBig .font-control p.guide{
		font-size:20px!important;
	}
	.fontsizeSmall .font-control p.guide{
		font-size:18px!important;
	}

	.fontsizeBig .font-control p.caption {
		font-size:30px!important;
	}
	.fontsizeSmall .font-control p.caption{
		font-size:28px!important;
	}

	.fontsizeBig .font-control p.caption_s {
		font-size:26px!important;
	}
	.fontsizeSmall .font-control p.caption_s{
		font-size:24px!important;
	}

	.fontsizeBig .font-control li{
		font-size:28px!important;
	}
	.fontsizeSmall .font-control li{
		font-size:26px!important;
	}

	.fontsizeBig .font-control li.caption,
	.fontsizeBig .font-control dd.caption{
		font-size:34px!important;
	}
	.fontsizeSmall .font-control li.caption,
	.fontsizeSmall .font-control dd.caption{
		font-size:32px!important;
	}

	.fontsizeBig .font-control ul.size_s li{
		font-size:18px!important;
	}
	.fontsizeSmall .font-control ul.size_s li{
		font-size:13px!important;
	}

	.fontsizeBig .font-control ul.size_sm li{
		font-size:28px!important;
	}
	.fontsizeSmall .font-control ul.size_sm li{
		font-size:26px!important;
	}

	.fontsizeBig .font-control .form__field label{
		font-size:24px!important;
	}
	.fontsizeSmall .font-control .form__field label{
		font-size:22px!important;
	}

	.fontsizeBig .font-control .form__field label.label__s{
		font-size:18px!important;
	}
	.fontsizeSmall .font-control .form__field label.label__s{
		font-size:13px!important;
	}

	.fontsizeBig .font-control .form__searchbox{
		font-size:18px!important;
	}
	.fontsizeSmall .font-control .form__searchbox{
		font-size:16px!important;
	}

	.fontsizeBig .font-control table {
	    font-size: 18px!important;
	}
	.fontsizeSmall .font-control table {
	    font-size: 16px!important;
	}	
	
	/* google search api */
	.fontsizeBig .font-control .gs-title,
	.fontsizeBig .font-control .gs-title *
	{
		font-size:40px!important;
	}
	.fontsizeSmall .font-control .gs-title,
	.fontsizeSmall .font-control .gs-title *
	{
    	font-size: 38px !important;
	}
	
	.fontsizeBig .font-control .gs-snippet,
	.fontsizeBig .font-control .gs-snippet *
	{
		font-size: 32px!important;
	}
	.fontsizeSmall .font-control .gs-snippet,
	.fontsizeSmall .font-control .gs-snippet *
	{
		font-size: 30px!important;
	}
	
	.fontsizeBig .entry-list__body .gsc-result-info {
		font-size: 36px;
	}
	.fontsizeSmall .entry-list__body .gsc-result-info {
		font-size: 34px;
	}

	.fontsizeBig .entry-list__body .gsc-results .gsc-cursor-box .gsc-cursor-page {
	    font-size: 32px !important;
	}
	.fontsizeSmall .entry-list__body .gsc-results .gsc-cursor-box .gsc-cursor-page {
	    font-size: 30px !important;
	}
	
	
}
